/*
 Theme Name:   Greenbelt News Review
 Theme URI:    www.greenbeltnewsreview.com
 Description:  Greenbelt News Review Custom Wordpress Theme
 Author:       Analytic Design
 Author URI:   http://analyticdesign.solutions
 Template:     virtue_premium
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags: flexible-width, two-columns, one-column, custom-colors, custom-header, custom-menu, featured-images, translation-ready, theme-options, photoblogging
 Text Domain: greenbelt-news-review
*/


/* Links */

#gnr-archives-search .st-default-search-input{
  width: 95%;
}
#topbar{
      padding: 10px;
}
a.green-link, a.green-link:link, a.green-link:visited {
  color: #00803C !important;
}

a.green-link:hover, a.green-link:focus, a.green-link:active {
  color: rgba(0, 102, 48, 0.6) !important;
}

.vc_custom_heading a:hover {
  opacity: 0.6;
}

/* Topbar */

.kad-topbar-right {
  margin-bottom: 2px !important;
  margin-left: 75%;
}

#search-by-keyword {
  color: #FFFFFF; 
  background-color: #00803C;
  padding-left: 5px !important;
}

#search-behind {
  padding-left: 14px;
  font-size: 14px;
  color: #222;
}

#missing-issues {
  padding-left: 20px;
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}

#browse-by-decade {
  color: #FFFFFF; 
  background-color: #00803C;
  padding-left: 5px !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
  background-color: transparent !important;
  border: none !important;
  padding: 0 1em !important;
}

form.gsc-search-box {
  margin: 0px !important;
} 

input.gsc-search-button-v2 {
  width: auto !important;
  height: auto !important;
}

#archives-google-cse input.gsc-search-button-v2 {
  border-color: #00803C;
  background-color: #00803C;
  background-image: none;
  filter: none;
  padding: 8px 27px !important;
}

#topbar-google-cse input.gsc-search-button {
  border-color: #4DA677;
  background-color: #339963;
  background-image: none;
  filter: none;
  padding: 6px 27px !important;
}

#topbar-google-cse input.gsc-search-button:hover
#topbar-google-cse input.gsc-search-button:active
#topbar-google-cse input.gsc-search-button:focus {
  background-color: #4DA677;
}  


#archives-google-cse input.gsc-search-button-v2:hover, 
#archives-google-cse input.gsc-search-button-v2:focus, 
#archives-google-cse input.gsc-search-button-v2:active {
  opacity: 0.7;
}

#archives-google-cse .gsc-input-box {
  height: 32px !important;
}

#topbar-google-cse .gsc-input-box {
  height: 28px !important;
}

#archives-google-cse .gsc-input-box table {
  line-height: 22px !important;
}

#topbar-google-cse .gsc-input-box table {
  line-height: 18px !important;
}

#archives-google-cse .gsc-input-box-focus {
  border-color: #00803C !important;
}  
  
#topbar-google-cse .gsc-input-box-focus {
  border-color: #4DA677 !important;
}  

.gsib_a {
  padding: 4px 6px !important;
}

.gsib_a input {
  border-radius: 2px !important;
}
  
.gsst_a {
  padding-top: 6px !important;
}

.gsst_a .gscb_a {
  color: #00803C !important;
}

td.gsc-search-button {
  padding-top: 5px !important;
}

.gsc-selected-option-container {
  padding: 0px 75px 0px 6px !important;
}


/* Top Nav Menu */

#nav-second ul.sf-menu ul li a {
  font-size: 16x !important;
}
  
#nav-second ul.sf-menu ul.sf-dropdown-menu li a {
  font-size: 16px;
  text-align: right;
  padding: 10px 30px 10px 10px;
}


/* Sidebar Nav Menu */

#ktsidebar a.current { 
  background-color: rgba(0, 128, 60, 0.6) !important;
  border-color: rgba(255,255,255, 0.7) !important;
  border-radius: 1px !important;
}


/* Tooltips */

.tooltip {
  font-size: 16px;
} 


/* Home Page Feeds */

.author a, .author a:link, .author a:visited {
  color: #777;
}

.author a:hover, .author a:focus, .author a:active {
    color: #00803C;
}


/* Events Feed */

ul.gnr-event-list {
  list-style-type: none;
  padding:0; 
}

li.gnr-event {
  list-style-type: none;
  font-size: 15px;
  line-height: 20px;
  padding:0; 
  margin:0 0 20px 0;
}

.gnr-event-title {
  font-size: 17px;
  line-height: 22px;
  margin-bottom: 3px;
  font-weight: bold;
  color: #00803C;
  padding: 0 3px;
}

.gnr-event-time-date {
  background-color: #EEE;
  padding: 0 3px;
}

.gnr-event-time {
  float: left;
  margin-right: 10px;
}

.gnr-event-date {
  float: right;  
}

.gnr-event-location-cost {
  font-style: italic;
  margin-bottom: 5px;
  padding: 0 3px;
}

.gnr-event-location {
  float: left; 
}

.gnr-event-cost {
  float: right;  
}

.gnr-event-description {
  margin-bottom: 5px;
  padding: 0 3px;
}
 
.no-events {
  text-align: center;
  font-style: italic;
}

@media (min-width: 768px) and (max-width: 1159px) {
  .gnr-event-date {
    float: left;  
  }        

}


/* News Stories Feed */

.gnr-news-stories-listing {
  margin-bottom: 10px;
  padding-right: 10px;
}

.gnr-news-stories-listing .listing-item {
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	margin-bottom: 30px;
  overflow: auto;
}

.gnr-news-stories-listing .listing-item:last-child {
  border-bottom: 0;
}

.gnr-news-stories-listing .title {
  line-height: 30px;
  font-weight: 900;
  font-size: 22px;
}

.gnr-news-stories-listing .image {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.gnr-news-stories-listing img {
  border: 1px solid #DDD;
}

.gnr-news-stories-listing .sub-title {
  overflow:auto;
}

.gnr-news-stories-listing .date {
  float:right;
  color: #777;
  font-style: italic; 
  line-height: 22px;
}

.gnr-news-stories-listing .author {
  line-height: 22px;
  font-weight: 900;
  font-size: 16px;
  color: #777;
}

/* What is this? */
#homelatestposts .gnr_news_story img {
  width: 300px;  
}

.gnr_news_story_preview .title a, .gnr_news_story_preview .title a:link, .gnr_news_story_preview .title a:visited {
  color: #00803C;
  transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
}

.gnr_news_story_preview a:focus, .gnr_news_story_preview a:active, .gnr_news_story_preview a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.post-type-archive-gnr_news_story .entry-content p:last-child {
  display: none;
}


/* Announcements Feed */

.gnr-announcements-listing {
  margin-bottom: 10px;
}

.our-neighbors-footer {
  text-align: center;  
}

.gnr-announcements-listing .listing-item {
	margin-bottom: 10px;
}


/* Blog Feed */

.gnr-blog-listing {
  margin-bottom: 10px;
  overflow:auto;
}

.gnr-blog-listing .listing-item {
  clear:both;
  margin-bottom: 20px;
}

.gnr-blog-listing .listing-body {
  clear:both;
  overflow:auto;
}

.gnr-blog-listing .title {
  line-height: 28px;
  font-size: 20px;
} 

.gnr-blog-listing .image {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-top: 5px;
}

.gnr-blog-listing .author {
  line-height: 22px;
  font-weight: 900;
  color: #777;
}

.gnr-blog-listing .date {
  float:right;
  color: #777;
  font-style: italic; 
  line-height: 22px;
} 

.gnr-blog-listing img {
  border: 1px solid #DDD;
}


/* Letters Feed */

.gnr-letters-listing .listing-item {
	margin-bottom: 20px;
}

.gnr-letters-listing .title {
  line-height: 24px;
  font-size: 18px;
}

.gnr-letters-listing .excerpt {
  margin-top: 10px;
}


/* Archives Page */

.js-not-enabled {
  color: #D8000C;
  border: 5px solid #D8000C;
  background-color: #FFE5E5;
  padding: 20px;
  margin-bottom: 30px;
}

.js-not-enabled a, .js-not-enabled a:link, .js-not-enabled a:hover, .js-not-enabled a:visited, .js-not-enabled a:active {
  text-decoration: underline;
  color: #D8000C;
}

.archives-content-title {
  margin-top: 5px;
}

.archive-page-title {
  background-color: #00803C;
  margin-bottom: 20px;
}

.archive-page-title h3 {
  color: #FFFFFF;
  text-align: center;
}

h4.sub-heading {
  font-size: 22px;
  line-height: 32px;
}

.clock-image.wpb_content_element {
  margin-bottom: 20px;
}

.archive-list ul {
  list-style-type: none;
  padding-right:20px;
}

.archive-list ul ul {
  display:none;
}

ul.archive-decade-group {
  margin-bottom: 0;
}

.archive-decade:first-child {
  background: url('http://www.greenbeltnewsreview.com/images/left-closed-folder.png') no-repeat scroll 0% 0% / 100% transparent;
  min-height: 55px;
}

.archive-decade {
  background: url('http://www.greenbeltnewsreview.com/images/left-closed-folder-stacked.png') no-repeat scroll 0% 0% / 100% transparent;
  min-height: 55px;
}

.active-archive-decade.archive-decade:first-child {
  background: url('http://www.greenbeltnewsreview.com/images/left-open-folder.png') no-repeat scroll 0% 0% / 100% transparent;
  min-height: 55px;
}

.active-archive-decade.archive-decade {
  background: url('http://www.greenbeltnewsreview.com/images/left-open-folder-stacked.png') no-repeat scroll 0% 0% / 100%  transparent;
  min-height: 55px;
}

.folder-background {
  background: url('http://www.greenbeltnewsreview.com/images/folder-background.png') repeat-y scroll 0% 0% / 100%  transparent;
  min-height: 55px;
  margin: 0px 20px;
}

.archive-decade-title {
  font-size: 18px;
  line-height: 35px;
  margin-bottom: 10px;
  background-color: #fffcf7;
  padding: 2px 10px;
  border-radius: 5px;
}

.archive-year-group {
  padding-top: 15px;
  padding-bottom: 15px;
}

.archive-year {
	background:#fffcf7;
  -webkit-box-shadow: -1px -1px 5px 0px rgba(204,204,204,1);
  -moz-box-shadow: -1px -1px 5px 0px rgba(204,204,204,1);
  box-shadow: -1px -1px 5px 0px rgba(204,204,204,1);
}

.archive-decade-title-wrap {
  padding-left:60px;
  padding-top: 3px;
}

.archive-year-title {
  font-size: 18px;
  line-height: 35px;
  margin-bottom: 10px;
  padding: 2px 15px;
  width: 100%;
}

.archive-month-group {
  padding: 0 20px !important;
}

.archive-month {
  height: 175px;
  padding: 0 0 20px 0;
  text-align: center;
  
}

.archive-month-title {
  font-weight: bold;
  color: #FFF;
  background-color: #00803C;
  margin: 0 3px 5px 3px;
}

.issue {
  line-height: 26px;
}

.issue a {
  padding: 3px 5px;
}

.visited-issue {
  text-decoration: line-through !important;
}

#search-by-keyword {
  color: #FFFFFF; 
  background-color: #00803C;
  padding-left: 5px !important;
}

#search-behind {
  padding-left: 14px;
  font-size: 14px;
  color: #222;
}

#missing-issues {
  padding-left: 20px;
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}

#browse-by-decade {
  color: #FFFFFF; 
  background-color: #00803C;
  padding-left: 5px !important;
}

.gsc-control-cse {
  padding: 0 1em !important;
}

#archives-google-cse {
  margin-bottom: 4px;
}

form.gsc-search-box {
  margin: 0px !important;
} 

input.gsc-search-button-v2 {
  width: auto !important;
  height: auto !important;
  padding: 7px 27px !important;
}

#archives-google-cse input.gsc-search-button-v2 {
  border-color: #00803C;
  background-color: #00803C;
  background-image: -moz-linear-gradient(center top, #00803C, #00803C);
  background-image: none;
  filter: none;
}



#archives-google-cse input.gsc-search-button-v2:hover, 
#archives-google-cse input.gsc-search-button-v2:focus, 
#archives-google-cse input.gsc-search-button-v2:active {
  opacity: 0.7;
}

.gsc-input-box {
  height: 28px !important;
}

#archives-google-cse .gsc-input-box-focus {
  border-color: #00803C !important;
}  
  
.gsc-input-box table {
  line-height: 20px !important;
}

.gsib_a {
  padding: 4px 6px !important;
}

.gsib_a input {
  border-radius: 2px !important;
}
  
.gsst_a {
  padding-top: 6px !important;
}

#archives-google-cse  .gsst_a .gscb_a {
    color: #00803C !important;
}

td.gsc-search-button {
  padding-top: 5px !important;
}

.gsc-selected-option-container {
  padding: 0px 75px 0px 6px !important;
}

/* Advertising page */

.sample-ad {
  margin: 10px;  
}

/* Single Blog Page */

.single-article .post-single-img {
  float: left;
  margin-top: 5px;
  margin-right: 15px;
  margin-bottom: 10px;
  width: 40%;
}

/* Single News Story */

.single-article .gnr_news_story header {
    padding: 10px 0px;
}

/* Single Letter to the Editor */

.single-article .gnr_letter header {
    padding: 10px 0px;
}


/* News Stories Page */

.news-stories-archive-links  {
  color: rgba(0, 128, 60, 0.4);
  text-align:left;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}


/* Post Archives pages */
.archive-page-title h2 {
  color: #FFFFFF;
  padding-left: 5px;
}  

/* Footer */

#containerfooter {
  padding-left: 40px;
}
  
.footerclass a, .footerclass a:link, .footerclass a:hover, 
.footerclass a:active, .footerclass a:focus {
  color: #FFF !important;
}

.footercredits p, .footernav ul li a {
  font-size: 15px;
}

footer #text-16 h3 {
  padding-left: 6px;
}

footer #text-16 a {
  padding: 4px 6px;
}

footer a:hover, footer a:active, footer a:focus {
    background: none repeat scroll 0% 0% #4DA677;
}

.footercredits .footernav ul li a:hover {
  background: none repeat scroll 0% 0% #4DA677;
}

/* Contact Form 7 */ 

.wpcf7-form-control.wpcf7-submit {
  font-size: 16px !important;
  font-weight: 700;
}

.select2-container {
  border: 1px solid #999;
}







/* Accessibility */

.a11y-toolbar ul li a {
  opacity: 0.8;
}

@media only screen and (max-width : 991px) {
  .a11y-toolbar {
    bottom: 10%;
    top: auto;
  }
  
  .a11y-toolbar ul li a {
    opacity: 0.5;
	}
}

.fontsize .resizable,
.fontsize .gnr-news-stories-listing .title a,
.fontsize .gnr-news-stories-listing .date,
.fontsize .gnr-news-stories-listing .author,
.fontsize .gnr-news-stories-listing .excerpt,
.fontsize .gnr-letters-listing .title a,
.fontsize .gnr-letters-listing .excerpt,
.fontsize .gnr-blog-listing .title a,
.fontsize .gnr-blog-listing .date,
.fontsize .gnr-blog-listing .excerpt,
.fontsize .virtue_image_widget_caption
{
  font-size: 150% !important;
  line-height: 1.4 !important;
}

.fontsize .sf-menu ul {
  width: 260px !important;
}

.fontsize .sf-menu a
{
  font-size: 140% !important;
  line-height: 1.4 !important;
}

.fontsize h1 {
  font-size: 54px !important;
  line-height: 60px !important;
}

.fontsize h3 {
  font-size: 42px !important;
  line-height: 50px !important;
}

.fontsize h4 {
  font-size: 36px !important;
  line-height: 42px !important;
}

.fontsize h5, .fontsize .archive-decade-title {
  font-size: 27px !important;
  line-height: 32px !important;
}

.fontsize .footernav ul li a, .fontsize #missing-issues, .fontsize #search-behind {
  font-size: 21px !important;
}

.su-button-style-default span span.resizable {
  border-top-width: 0px !important;
  border-bottom-width: 0px !important;
}

.fontsize #nav-second ul.sf-menu > li {
    width: 25%;
}

.fontsize .postdate .postday {
  font-size: 36px !important;
}

.fontsize .postdate {
  font-size: 15px !important;
}

.fontsize .gnr_news_story .subhead,
.fontsize .gnr_news_story .subhead a,
.fontsize .entry-content div,
.fontsize .entry-content p {
  font-size: 24px !important;
}

.fontsize .archive-decade-inner, .fontsize .icon-plus-archive-decade,
.fontsize .archive-year-title, .fontsize .icon-plus-archive-year {
  font-size:32px !important;
  line-height: 60px !important;
}

.fontsize .archive-decade-title-wrap {
    padding-left: 50px;
    padding-top: 10px;
}

.fontsize .archive-month {
  height: 240px !important;
}

.fontsize .issue {
    line-height: 39px !important;
}





/* Responsive Formatting */

/* Hide sidebar for tablet & smaller except Place an Ad page */
@media (max-width: 992px) {
  aside#ktsidebar {
    display: none;
  }
.page-id-583 aside#ktsidebar {
    display: inherit;
  } 
  
}

/* Larger than Phone */
@media only screen and (min-width: 481px) {
  .visible-phone-only {
    display: none !important;
  }
  
  .hidden-phone-only {
    display: inherit !important;
  }  
}

/* Phone Only */ 
@media only screen and (max-width: 480px) {
  .visible-phone-only {
    display: inherit !important;
  }
  
  .hidden-phone-only {
    display: none !important;
  }  
}

/* X-Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) and (max-width : 1199px) {
  #thelogo {
    padding-top: 15px;
  }
  
  .archive-decade-title {
    font-size: 16px;
  }
  
  .archive-decade-title-wrap {
    padding-left: 40px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 768px) and (max-width : 991px) {
  header #logo {
    text-align: center;
  }
  
  .archive-decade-title {
    font-size: 16px;
  }
  
  .archive-decade-title-wrap {
    padding-left: 45px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

  
  
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  .single-article .post-single-img {
    width: 100%;
  }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}



 
